Info Seputar Ubuntu Terbaru

Posted: June 11, 2008 in Uncategorized

Kernel Vulnerability ditemukan pada Ubuntu 8.04 LTS, Kubuntu, Edubuntu 8.04 LTS, Xubuntu 8.04 LTS, serta semua turunan distro terpopuler menurut Distro Watch tersebut. Kernel vulnerability ini memungkinkan local atacker untuk menyebabkan system crash, yang memungkinkan untuk terjadinya DoS (Denial of Service). Celah keamanan ini bisa diperbaiki jika system Ubuntu (serta turunannya) diupgrade ke paket-paket berikut :

• linux-image-2.6.24-18-386 2.6.24-18.32

• linux-image-2.6.24-18-generic 2.6.24-18.32

• linux-image-2.6.24-18-hppa32 2.6.24-18.32

• linux-image-2.6.24-18-hppa64 2.6.24-18.32

• linux-image-2.6.24-18-itanium 2.6.24-18.32

• linux-image-2.6.24-18-lpia 2.6.24-18.32

• linux-image-2.6.24-18-lpiacompat 2.6.24-18.32

• linux-image-2.6.24-18-mckinley 2.6.24-18.32

• linux-image-2.6.24-18-openvz 2.6.24-18.32

• linux-image-2.6.24-18-powerpc 2.6.24-18.32

• linux-image-2.6.24-18-powerpc-smp 2.6.24-18.32

• linux-image-2.6.24-18-powerpc64-smp 2.6.24-18.32

• linux-image-2.6.24-18-rt 2.6.24-18.32

• linux-image-2.6.24-18-server 2.6.24-18.32

• linux-image-2.6.24-18-sparc64 2.6.24-18.32

• linux-image-2.6.24-18-sparc64-smp 2.6.24-18.32

• linux-image-2.6.24-18-virtual 2.6.24-18.32

• linux-image-2.6.24-18-xen 2.6.24-18.32

Jangan lupa untuk me-reboot system anda setelah melakukan upgrading !

Artikel asli dapat ditemukan disini.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s